CVE-2019-19720

2019-12-11T04:15:00
ID CVE-2019-19720
Type cve
Reporter cve@mitre.org
Modified 2019-12-16T15:00:00

Description

Yabasic 2.86.1 has a heap-based buffer overflow in the yylex() function in flex.c via a crafted BASIC source file.